Skip to main content
Revoke one of the caller's own delegated-access grants by id

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
gzip,
base64,
gzip, base64

Path Parameters

grant_id
string
required

Body

application/octet-stream

The body is of type file.

Response

HTTP 200 response.

actor_sub
string
required
client_id
string
required
created_at
string<date-time>
required
expires_at
string<date-time>
required
id
string
required
status
enum<string>
required
Available options:
active,
revoked,
expired
revoked_at
string<date-time>